@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
/*credoLPcolor*/
#topicpath_area {
  display: none;
}

#blndingarea-wrap #blndingarea {
  width: 990px;
  margin: 0 auto;
}

#contentswrapper .fluid .main .c1Block .cBox {
  padding: 0;
  margin: 0 0 30px;
}
#contentswrapper .fluid .main .c1Block .cBox .image {
  margin: 0;
}
#contentswrapper .fluid .main .lpNavigation {
  background-color: #eee;
  border-bottom: 4px solid #d6d6d6;
  padding: 10px 0 5px;
  width: 990px;
  margin: 0 auto;
}
#contentswrapper .fluid .main .lpNavigation ul.arrowlistR {
  margin: 10px auto;
  width: 970px;
}
#contentswrapper .fluid .main .lpNavigation ul.arrowlistR li {
  display: inline-block;
  margin: 0 15px;
}
#contentswrapper .fluid .main .lpNavigation ul.arrowlistR li a, #contentswrapper .fluid .main .lpNavigation ul.arrowlistR li a:visited {
  color: #333;
}
#contentswrapper .fluid .main h3.title2A {
  font-size: 163%;
  line-height: 132%;
  margin: 0 0 15px;
}
#contentswrapper .fluid .main p {
  margin: 0 0 10px;
  line-height: 150%;
}
#contentswrapper .fluid .main .textS {
  font-size: 87.5%;
}
#contentswrapper .fluid .main .jikosupportImage {
  border-top: 2px solid #eaeaea;
  padding: 40px 0 0;
  margin: 0 0 30px;
  text-align: center;
}
#contentswrapper .fluid .main ._noborder {
  border: none;
}
#contentswrapper .fluid .main .notelistas {
  font-size: 81%;
}
#contentswrapper .fluid .main .notelistas span {
  width: 1em;
}
#contentswrapper .fluid .main .notelistas li {
  padding: 0 0 0 1em;
}
#contentswrapper .fluid .main .iconQuestion {
  margin: 20px 0 10px;
}
#contentswrapper .fluid .main .iconQuestion:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .fluid .main .iconQuestion img, #contentswrapper .fluid .main .iconQuestion span {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
#contentswrapper .fluid .main .iconQuestion span {
  color: #cc0022;
  font-weight: bold;
  font-size: 113%;
}
#contentswrapper .fluid .main .jikoflame {
  margin: 20px 0 30px;
  border: 2px solid #d6d6d6;
  border-radius: 10px;
  padding: 30px 30px 15px;
}
#contentswrapper .fluid .main .jikoflame .flameImage {
  text-align: center;
  margin: 0 0 15px;
}
#contentswrapper .fluid .main .jikoflame h4 {
  font-size: 138%;
  color: #cc0022;
  margin: 0 0 15px;
}
#contentswrapper .fluid .main .jikoflame p {
  font-size: 100%;
}
#contentswrapper .fluid .main .jikoflame .textS {
  margin: 0 0 15px;
}
#contentswrapper .fluid .main .jikoflame h4 + .textS {
  margin: 0 0 30px;
}
#contentswrapper .fluid .main .jikoflame .characteristicslist {
  text-align: left;
  margin: 0;
}
#contentswrapper .fluid .main .jikoflame .characteristicslist li {
  font-size: 100%;
  margin: 0 0 15px;
  list-style: none;
}
#contentswrapper .fluid .main .jikoflame .characteristicslist li img {
  margin: 0 10px 0 0;
}
#contentswrapper .fluid .main .jikoflame .asterisk {
  text-align: left;
  list-style-type: none;
  margin: 0;
}
#contentswrapper .fluid .main .jikoflame .asterisk li {
  font-size: 81%;
  padding: 0 0 0 1em;
  text-indent: -1em;
  list-style: none;
}
#contentswrapper .fluid .main .jikoflame .asterisk li:before {
  content: "※";
}
#contentswrapper .fluid .main .textBtlink {
  text-align: right;
  margin: 30px 0;
}
#contentswrapper .fluid .main .textBtlink a {
  text-align: left;
  display: inline-block;
  padding: 12px 30px 8px 45px;
  margin: 0 0 0 20px;
  font-size: 100%;
}
#contentswrapper .fluid .main .textBtlink a span {
  font-size: 81%;
}
#contentswrapper .fluid .main .textBtlink a.BtR {
  background: #eee url(https://www.sompo-japan.co.jp/SJNK/common/images/ry_bt_bg.gif) no-repeat 15px 3px;
}
#contentswrapper .fluid .main .textBtlink a.BtR:hover {
  background: #b7b7b7 url(https://www.sompo-japan.co.jp/SJNK/common/images/ry_bt_bg_on.gif) no-repeat 15px 3px;
}